Bug 1590756 - add qemu-keymap utility
Summary: add qemu-keymap utility
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Gerd Hoffmann
QA Contact: Guo, Zhiyi
URL:
Whiteboard:
Depends On:
Blocks: 1593117
TreeView+ depends on / blocked
 
Reported: 2018-06-13 10:43 UTC by Gerd Hoffmann
Modified: 2018-11-08 07:06 UTC (History)
7 users (show)

Fixed In Version: qemu-kvm-rhev-2.12.0-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1593117 (view as bug list)
Environment:
Last Closed: 2018-11-01 11:10:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3443 None None None 2018-11-01 11:12:30 UTC

Description Gerd Hoffmann 2018-06-13 10:43:11 UTC
Description of problem:
qemu-keymap generates reverse keymaps for qemu (usable with -k switch).
should be shipped with tools.

Comment 3 Miroslav Rezanina 2018-07-04 08:40:10 UTC
Fix included in qemu-kvm-rhev-2.12.0-7.el7

Comment 6 Gerd Hoffmann 2018-08-14 06:59:27 UTC
Missing files are in xkeyboard-config.rpm

Comment 11 errata-xmlrpc 2018-11-01 11:10:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3443


Note You need to log in before you can comment on or make changes to this bug.